@charset "utf-8";

/* - RESET RULES ---------------------------------------------------------- */
html, body, div, span,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
a, em, img, ol, ul, li,
fieldset, form, label, legend {
  margin: 0;
  padding: 0; 
  border: 0; 
  font-weight: inherit; 
/*  font-style: inherit;*/
  font-size: 100%; 
  font-family: inherit; 
  vertical-align: baseline;
}
a:active, a:focus, input { outline: 0; }
ul { list-style:none; }
body { line-height: 1.5; }
a img { border: none; }

/* - GENERAL RULES ---------------------------------------------------------- */
body { 
  font-family:Helvetica, Arial, sans-serif; font-size:12px; line-height:1.5em;
  text-align:center; color:#000;
  background:#F8F8F8 url(../images/tlo2.gif) no-repeat top center;
}
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
h1 { font-size:26px; margin-bottom:0.4em; line-height:30px; }
h2 { font-size:18px;  margin-bottom:5px;line-height:26px; }
h3 { font-size:16px; margin-bottom:5px;line-height:20px; }
h4 { font-size:14px; margin-bottom:5px;line-height:18px; }
a {	color:#000; text-decoration:none; }
.fleft { float:left; display:inline; }
.fright { float:right; display:inline; }
.clear { width:100%; line-height:1px; height:1px; clear:both; }
.clearRight { clear:right; }
.clearLeft { clear:left; }
.f10 { font-size:10px; }
.f11 { font-size:11px; }
.f13 { font-size:13px; }
.f15 { font-size:15px; }
.cWhite, .cWhite a { color:#FFFFFF; }
.cMediumGrey, .cMediumGrey a { color:#DEE5EF; }
.cDarkGrey, .cDarkGrey a { color:#898987; }
.cAltusLogo, .cAltusLogo a { color:#7B0300; }
#container { width:1200px; margin:0 auto; text-align:left; }
table { border-collapse:collapse; }
table tr th, table tr td { padding:2px 5px; margin:0; border:1px solid #ccc; }

/* - HEADER SECTION --------------------------------------------------------- */
.bordered {
  border-left:1px solid #EEE;border-right:1px solid #EEE;
  background-color:#FFF;
  padding:10px 0 0;
}
.borderedFirst {
  border-top:1px solid #EEE;
}
.borderedLast {
  border-bottom:1px solid #EEE;
  background-color:#FFF;
  padding-bottom:10px;
}
#header {
  width:1180px;
  margin:0 10px 0;
  background:url(../images/header1px.png) repeat-x top center;
}
#logo {
  margin:18px 0 0 18px; padding:0;
  background:url(../images/logo.png) no-repeat top left;
  width:262px; height:48px;
}
#header .panel {
  background:url(../images/logoPanel.png) no-repeat top left;
}

#header .panelMenu {
  font-size:11px;
}

#upperMenu {
  height:40px;
}
#upperMenu ul {
  margin:15px 5px 0 0;
}
#upperMenu ul li {
  float:left;display:inline;
  padding:0 15px;
}
#upperMenu ul li.separator {
  padding:0 2px;
}
#loginStatus {
  margin:0px 20px 0 0;
  font-size:12px;
}

/* - HEADER - NAVIGATION ---------------------------------------------------- */
#headerMenu {
  border-top:1px solid #8FADC5;
  margin:0 20px 0;
  width:1140px;
  height:50px;
  overflow: hidden;
}
#headerMenuM {
  border-left: 1px solid #8FADC5;
  padding-left: 20px;
}
#header .navigation {
  overflow: hidden;
  height: 50px;
}
#header .navigationHidden {
  width: 150px;
}
#header .navigation ul {
  white-space: nowrap;
}
#header .navigation ul li {
  list-style:none;
  float:left;display:inline;
  margin:17px 11px 0 0;
}
#header .navigation ul li.current,
#header .navigation ul li.homeSelected {
  margin-top: 17px;
}
#header .navigation ul li.first {
  /*padding-left:20px;
  background:url(../images/homeIconInactive.png) no-repeat 2px 1px;*/
}
#header .navigation ul li.last {
  margin-right: 0px;
}
#header .navigation ul li.homeSelected {
  background:url(../images/homeIcon.png) no-repeat 2px 1px;
}
#header .panelMenu ul li.first {
  background:url(../images/panelIconInactive.png) no-repeat 2px 1px;
}
#header .panelMenu ul li.homeSelected {
  background:url(../images/panelIcon.png) no-repeat 2px 1px;
}
#header .navigation ul li a {
  font-size:15px;
  outline:none;
}
#header .navigation ul li.current a,
#header .navigation ul li.homeSelected a {
  text-decoration:none; color:#FFF; font-weight:bold; font-size: 15px;
  float:left; display:inline; height:33px;
  background:url(../images/arrowTop.png) no-repeat bottom center;
}

/* - CONTENT ---------------------------------------------------------------- */

/* - CONTENT - RIGHTBOX ----------------------------------------------------- */
#rightBox {
  width:435px;
  /*background-color:#F3F3F3;*/
}
#rightBox .content {
  padding:0 10px 5px;
}
#rightBox .navigation {
  margin:5px 5px 20px;
}
#rightBox .navigation ul li {
  padding:5px 10px;
}
#rightBox h3 {
  font-size:19px;
}
#twojRuch {
  padding:0 10px 0;
  line-height:15px;
}
#twojRuch div.more {
  border-top:1px solid #D7D7D7;
  margin-top:10px; padding-top:10px;
}
#twojRuch div.more th a {
  float:right; display:inline;
  padding-right:7px; color:#FFF;
  background:url(../images/arrowRightBlack.png) no-repeat center right;
}
#twojRuch table { 
  margin: 0;
}
#twojRuch table th {
  background: url("../images/box.png") no-repeat scroll -4px -25px transparent;
  color: #FFF;
}
#twojRuch table th, #twojRuch table td { padding: 2px 3px; font-size: 9px; }
#twojRuch table th, #twojRuch table td a {
  font-weight: normal;
}
#twojRuch table td.val { white-space: nowrap; }
#twojRuch div.more p { font-size: 9px; color: #898987; margin: 3px 0;}
.navigation ul li.current a {
  font-weight:bold;
}
#mainPageSlider {
  width:740px; height:321px;
  margin-left:10px;
  /*background:url(../images/slider1.png) no-repeat top left;*/
}

#phoneUs {
  width:216px;
  background:url(../images/phone.png) no-repeat center bottom;
  height:110px;
  margin-right: 10px;
}
#twojRuch #phoneUs {
  margin: 0;
  height: 40px; width: 400px;
  background:url(../images/phone3.png) no-repeat left top;
}

/* - CONTENT - CENTERPART --------------------------------------------------- */
.exportLinks {
  float:right; display:inline;
  margin-right:10px;
}
.exportLinks a {
  background:url(../images/pdf.png) no-repeat center right;
  padding:2px 10px 2px 2px;
  width:16px; height:16px;
  float:left; display:inline;
}
.exportLinks .printLink {
  background:url(../images/print.png) no-repeat center right;
}
#mainContent {
  margin-top:10px;
  min-height: 300px;
}
#mainContent h1 {
  margin:10px 0;
  padding-bottom:10px;
  border-bottom:1px dotted #7B0300;
  color:#7B0300;
}
#mainContent a {
  color:#7B0300;
}
#mainContent .pageContent {
  margin:0 20px 10px;
}
#mainContent .pageContent h2, #mainContent .pageContent h3 {
  margin: 10px 0 0;color:#7B0300;
}
#mainContent .pageContentWithBox {
  width:890px;
}
#mainContent .pageContentWithoutBox {
}
#mainContent .pageContent p {
  padding:10px 0 5px;
  text-align:justify;
}
#mainContent .pageContent ul, #mainContent .pageContent ol {
  margin-left:20px;
}
#mainContent .pageContent ul li {
  list-style-type: disc;
}

#mainContent #tos {
  font-size:10px;
  font-style: italic;
}
#contentLogin {
  
}

#contentLogin label{
  color:#4F83AA;
  font-weight: bold;
  width:50px;
}

#contentLogin input {
  float:right;
  background-color:#F3F3F3;
  border:1px solid #898987;
  padding:3px 5px;
}
#contentLogin p.submit {
  margin:10px 0 0;
}

#contentLogin p.submit input{
  background-color:#759AB7;
  color:#fff;
  padding:2px 20px 2px 20px;
}

.productDiv {
  margin:0 10px 20px;
}
.product {
  padding:5px 0px 10px;
}
.chart {
  padding:10px; margin:-1px 0 0 8px;
}

.news {
  margin-bottom: 15px;
}
.news .date {
  margin-right: 10px;
}
#mainContent .news p {
  padding: 10px 0 15px 0;
  text-indent: 10px;
}

.statement {
  padding-bottom: 15px;
  clear: left;
}
.statement h3 {
  background: url(../images/pdf.png) no-repeat;
  padding: 2px 0 0 20px; margin: 0 0 0 10px !important;
  float: left; display: inline;
  width:620px;
}
.statement .publishDate {
  font-style: italic;
  color:#54555A;
  margin-right: 10px;
}
.info h2 {
  display: block;
  margin: 10px 20px;
}

/* - LOWER CONTENT ---------------------------------------------------------- */
#lowerContent {
  margin: 10px 0 0 10px;
}
#lowerContent div.box {
  width:239px; height:134px;
  float:left; display:inline;
  margin-right: 12px;
  background: url(../images/box.png) no-repeat top left;
}
#lowerContent div.box h3 {
  font-size:18px;
  margin:10px 15px;
}
#lowerContent div.box h3 a {
  color: #FFF;
}
#lowerContent div.box div {
  margin:0 0 0 18px;
  width:210px; height:85px;
  font-size:11px;
}
#lowerContent div.box div.clientsBox {
  background:url(../images/leftBoxLogo.png) no-repeat 163px 50px;
}
#lowerContent div.box div.fundsBox {
  background:url(../images/centerBoxLogo.png) no-repeat 170px 50px;
}
#lowerContent div.box div.newsBox {
  background:url(../images/rightBoxLogo.png) no-repeat 169px 52px;
}
#lowerContent div.box div a {
  float:left;display:inline;
  width:165px;
  margin-bottom:10px; padding-left:10px;
  line-height:12px;
  background:url(../images/arrowRight.png) no-repeat center left;
  color: #FFF;
}

/* - FOOTER SECTION --------------------------------------------------------- */
#footer { margin:15px 10px 20px; }
#footer .navigation {
  padding-bottom:9px;
}
#footer .navigation ul li { 
  float:left; display:inline;
  padding:0 10px;
}
#footer .navigation ul li.first {
  padding-left:0;
}
#footer .navigation ul li a { 
  text-decoration:none;
}
#footer .advativeNotes {
  margin:5px 2px 0 0;padding:2px 25px 4px 0;
  background: url(../images/advativeLogo.png) no-repeat top right;
}
#footer .advativeNotes span {
  color:#8EC63F;
}
#footer .altusNotes {
  margin-top:3px;
}



.wt-rotator {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  background-color:#000;
  position:relative;
  display:block;
  width:800px;
  height:300px;
  overflow:hidden;
}
.wt-rotator a {
  outline:none;
}
#main-img {
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  border:none;
}
#bg-img {
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:0;
  border:none;
}
.desc {
  background-color:#000;
  background:transparent url(assets/panel_bg.png) repeat scroll 0 0;
  color:#FFF;
  text-align:left;
  display:none;
  position:absolute;
  top:0;
  left:0;
  z-index:4;
  width:300px;
  padding:10px;
  overflow:hidden;
}
.tmp-desc {
  text-align:left;
  display:none;
  position:absolute;
  top:0;
  left:0;
  width:300px;
  padding:10px;
}
.preloader {
  display:block;
  float:left;
  width:32px;
  height:32px;
  background-color:#000;
  position:absolute;
  top:0;
  left:0;
  z-index:6;
  padding:2px;
  display:none;
}
.c-panel {
  position:relative;
  float:left;
  clear:both;
  top:0;
  left:0;
  width:auto;
  height:auto;
  z-index:5;
  margin: 6px 0 0 6px;
  display:none;
}
.buttons {
  position:relative;
  display:block;
  float:right;
  clear:none;
  float:left;
}
.thumbnails {
  position:relative;
  display:block;
  float:right;
  clear:none;
  float:left;
}
.thumbnails ul {
  list-style:none;
  width:auto;
  height:auto;
  margin:0;
  padding:0;
}
.thumbnails li {
  list-style:none;
  font-size:12px;
  display:block;
  float:left;
  clear:none;
  margin-right:4px;
  padding:0px;
  overflow:hidden;
  width:24px;
  height:24px;
  line-height:24px;
  text-align:center;
  color:#FFF;
  background-color:#000;
  border:1px solid #000;
  cursor:pointer;
  font-weight:bold;
}
.thumbnails li.thumb-over,
.thumbnails li.curr-thumb {
  color:#000;
  background-color:#FFF;
}
.thumbnails li * {
  display:none;
}
.button-over {
  background-color:#CCC;
}
#tooltip {
  color:#FFFFFF;
  background-color:#000000;
  background:transparent url(assets/panel_bg.png) repeat scroll 0 0;
  padding:4px;
  position:absolute;
  top:0;
  left:0;
  z-index:10;
  display:none;
}
.block {
  position:absolute;
  top:0;
  left:0;
  width:100px;
  height:100px;
  z-index:2;
}
.vpiece {
  position:absolute;
  top:0;
  left:0;
  width:50px;
  height:100%;
  z-index:2;
}
.hpiece {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:50px;
  z-index:2;
}
.errorMessage {
  font-style: italic;
  color:#5A1216;
}

/* Table styles */
table {
  font-family:arial;
  background-color: #CDCDCD;
  margin:0px 0pt 10px;
  font-size: 8pt;
  text-align: left;
}
table tr th, table tr th {
  background-color: #8DBDD8;
  font-size: 8pt;
  padding: 4px;
  vertical-align: middle;
  text-align: center;
}
table thead tr .header {
  background-repeat: no-repeat;
  background-position: center right;
}
table tbody td {
  color: #3D3D3D;
  padding: 4px;
  background-color: #F0F0F6;
  vertical-align: middle;
  text-align: right;
}
table tbody tr.odd td {
  background-color:#FFF;
}

#form1{
  margin:1em 0;
  padding-top:10px;
  background:url(../images/form_top.gif) no-repeat 0 0;
  width:400px;
  margin: 20px auto;
}
#form1 fieldset{
  margin:0;
  padding:0;
  border:none;
  float:left;
  display:inline;
  width:260px;
  margin-left:25px;
}
#form1 legend{display:none;}
#form1 label{display:block;}
#form1 input, #form1 textarea{
  width:252px;
  border:1px solid #ddd;
  background:#fff url(../images/form_input.gif) repeat-x;
  padding:3px;
}
#form1 textarea{
  height:125px;
  overflow:auto;
}
#form1 p.submit{
  clear:both;
  background:url(../images/form_bottom.gif) no-repeat 0 100%;
  padding:0 25px 20px 25px;
}
#form1 p.submit input{
  width:150px;
  height:37px;
  border:none;
  background:url(../images/form_button.gif) no-repeat 0 0;
  color:#fff;
  cursor:pointer;
  text-align:center;
}
/* // form 1 */
.tbTransactions {
  width:100%;
}

#bookmarks{
  list-style-type: none;
  height:25px;
}
#mainContent .pageContent ul#bookmarks li{
  list-style-type: none;
  width: 175px;
  height: 22px;
  float: left;
  display: block;
  padding-top: 5px;
  text-align: center;
  background-image:url('../images/bookmark.png');
  cursor: pointer;
}
#mainContent .pageContent ul#bookmarks li.active{
  background-image:url('../images/bookmark_active.png');
}

#mainContent .pageContent ul#bookmarks li.active a{
    color:#fff;
}

#bookmarks-fundusze{
  list-style-type: none;
  height:25px;
}
ul#bookmarks-fundusze li{
  list-style-type: none;
  margin-left: 5px;
  height: 22px;
  float: left;
  display: block;
  padding: 2px 5px;
  text-align: center;
  background-color: inherit;
  line-height:20px;
  color:#fff;
}
ul#bookmarks-fundusze li.active{
    background-color:#5A7B94;
    cursor:default;
}
ul#bookmarks-fundusze li.first{
    margin-left:0;
    background-color:inherit;
    color:#000;
    cursor:default;
}
ul#bookmarks-fundusze li.active a{
    color:#fff;
    cursor:default;
}
ul#bookmarks-fundusze li a {
  color:#000;
}
a#button-fio{
    display: block;
    margin:20px auto;
    background: url("../images/form_button.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 37px;
    text-align: center;
    width: 150px;
    line-height: 35px;
}

#mainContent a.button-download{
    width: 175px;
    height: 22px;
    display: block;
    padding-top: 5px;
    text-align: center;
    background-image: url('../images/bookmark.png');
    margin:5px 0px 0px;
}
#mainContent a.button-download:hover{
    color:white;
    background-image: url('../images/bookmark_active.png');
}

#value-table-container{
    width:240px;
}
#open-header{margin:0; line-height:12px;}
#open-header th{font-size:11px;}
#open-values td.column-one, #open-header th.column-one{ width:56px; }
#open-values td.column-two, #open-header th.column-two{ width:45px; }
#open-values td.column-three, #open-header th.column-three{ width:45px; }
#open-values td.column-four, #open-header th.column-four{ width:40px; }

.addButton {
    display: block; margin: 10px 0 0 105px;
    width: 200px; height: 40px;
    background: url('../images/box3.png') no-repeat center center;
}